---
document: modulemd
version: 2
data:
  name: gimp
  stream: "2.8"
  version: 8000020191210085034
  context: 77fc8825
  arch: s390x
  summary: gimp module
  description: "GIMP (GNU Image Manipulation Program) is a powerful image composition
    and\nediting program, which can be extremely useful for creating logos and other\ngraphics
    for webpages. "
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
      python27: [2.7]
    requires:
      platform: [el8]
      python27: [2.7]
  references:
    community: https://www.gimp.org/develop/
    documentation: https://www.gimp.org/docs/
    tracker: https://www.gimp.org/bugs/
  profiles:
    common:
      rpms:
      - gimp
    devel:
      rpms:
      - gimp-devel
      - gimp-devel-tools
  api:
    rpms:
    - gimp
    - gimp-devel
    - gimp-devel-tools
    - gimp-libs
  components:
    rpms:
      gimp:
        rationale: GIMP Module.
        ref: f666be3d7cdd01a738702171caa7078481afc211
        buildorder: 10
        arches: [s390x]
      pygobject2:
        rationale: GIMP Module dependency
        ref: b71f44abbd961123a5720de137607564435c7804
        buildorder: 1
        arches: [s390x]
      pygtk2:
        rationale: GIMP Module dependency
        ref: eb07e050795e5d51f75a8512e8cca9ccb2d5acc9
        buildorder: 5
        arches: [s390x]
      python2-pycairo:
        rationale: Python2 binding required by pygtk2
        ref: 102c2e56f1968589174b4377075ee1b00564bb5b
        buildorder: 3
        arches: [s390x]
  artifacts:
    rpms:
    - gimp-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-2:2.8.22-15.module_el8.6.0+3053+ee77682c.src
    - gimp-debuginfo-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-debugsource-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-devel-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-devel-tools-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-devel-tools-debuginfo-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-libs-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - gimp-libs-debuginfo-2:2.8.22-15.module_el8.6.0+3053+ee77682c.s390x
    - pygobject2-0:2.28.7-4.module_el8.6.0+3053+ee77682c.s390x
    - pygobject2-0:2.28.7-4.module_el8.6.0+3053+ee77682c.src
    - pygobject2-codegen-0:2.28.7-4.module_el8.6.0+3053+ee77682c.s390x
    - pygobject2-debuginfo-0:2.28.7-4.module_el8.6.0+3053+ee77682c.s390x
    - pygobject2-debugsource-0:2.28.7-4.module_el8.6.0+3053+ee77682c.s390x
    - pygobject2-devel-0:2.28.7-4.module_el8.6.0+3053+ee77682c.s390x
    - pygobject2-doc-0:2.28.7-4.module_el8.6.0+3053+ee77682c.s390x
    - pygtk2-0:2.24.0-24.module_el8.6.0+3053+ee77682c.s390x
    - pygtk2-0:2.24.0-24.module_el8.6.0+3053+ee77682c.src
    - pygtk2-codegen-0:2.24.0-24.module_el8.6.0+3053+ee77682c.s390x
    - pygtk2-debuginfo-0:2.24.0-24.module_el8.6.0+3053+ee77682c.s390x
    - pygtk2-debugsource-0:2.24.0-24.module_el8.6.0+3053+ee77682c.s390x
    - pygtk2-devel-0:2.24.0-24.module_el8.6.0+3053+ee77682c.s390x
    - pygtk2-doc-0:2.24.0-24.module_el8.6.0+3053+ee77682c.noarch
    - python2-cairo-0:1.16.3-6.module_el8.6.0+3053+ee77682c.s390x
    - python2-cairo-debuginfo-0:1.16.3-6.module_el8.6.0+3053+ee77682c.s390x
    - python2-cairo-devel-0:1.16.3-6.module_el8.6.0+3053+ee77682c.s390x
    - python2-pycairo-0:1.16.3-6.module_el8.6.0+3053+ee77682c.src
    - python2-pycairo-debugsource-0:1.16.3-6.module_el8.6.0+3053+ee77682c.s390x
...
---
document: modulemd
version: 2
data:
  name: gimp-devel
  stream: "2.8"
  version: 8000020191210085034
  context: 77fc8825
  arch: s390x
  summary: gimp module
  description: "GIMP (GNU Image Manipulation Program) is a powerful image composition
    and\nediting program, which can be extremely useful for creating logos and other\ngraphics
    for webpages. "
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
      python27: [2.7]
    requires:
      platform: [el8]
      python27: [2.7]
  references:
    community: https://www.gimp.org/develop/
    documentation: https://www.gimp.org/docs/
    tracker: https://www.gimp.org/bugs/
  profiles:
    common:
      rpms:
      - gimp
    devel:
      rpms:
      - gimp-devel
      - gimp-devel-tools
  api:
    rpms:
    - gimp
    - gimp-devel
    - gimp-devel-tools
    - gimp-libs
  components:
    rpms:
      gimp:
        rationale: GIMP Module.
        ref: f666be3d7cdd01a738702171caa7078481afc211
        buildorder: 10
        arches: [s390x]
      pygobject2:
        rationale: GIMP Module dependency
        ref: b71f44abbd961123a5720de137607564435c7804
        buildorder: 1
        arches: [s390x]
      pygtk2:
        rationale: GIMP Module dependency
        ref: eb07e050795e5d51f75a8512e8cca9ccb2d5acc9
        buildorder: 5
        arches: [s390x]
      python2-pycairo:
        rationale: Python2 binding required by pygtk2
        ref: 102c2e56f1968589174b4377075ee1b00564bb5b
        buildorder: 3
        arches: [s390x]
...
